/*     146008 : 이미지 (모바일/PC 출력 구분)      */
.img__146008__ {max-width:100%}
.img__146008__ * {box-sizing:border-box}
.img__146008__ a {display:block;vertical-align:top}
.img__146008__ img {vertical-align:top}
.img__146008__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__146008__ .img_m {display:none;}
	.img__146008__ .img_pc {display:block;}
	.img__146008__ .img_pc img {width:944px;}
}

/*     145993 : 이미지 (비율형)      */
.img_ratio__145993__ {max-width:100%;vertical-align:top}
.img_ratio__145993__ * {box-sizing:border-box}
.img_ratio__145993__ a {display:block;vertical-align:top}
.img_ratio__145993__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145993__ img {width:auto}
}

/*     147284 : 이미지 (모바일/PC 출력 구분)      */
.img__147284__ {max-width:100%}
.img__147284__ * {box-sizing:border-box}
.img__147284__ a {display:block;vertical-align:top}
.img__147284__ img {vertical-align:top}
.img__147284__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147284__ .img_m {display:none;}
	.img__147284__ .img_pc {display:block;}
	.img__147284__ .img_pc img {width:741px;}
}

/*     147283 : 공백      */
.solid_line__147283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__147283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147283__ {height:15px}
}

/*     111079 : 이미지      */
.img__111079__ {max-width:100%}
.img__111079__ * {box-sizing:border-box}
.img__111079__ a {display:block;vertical-align:top}
.img__111079__ img {width:px;vertical-align:top}

/*     146005 : 이미지 (비율형)      */
.img_ratio__146005__ {max-width:100%;vertical-align:top}
.img_ratio__146005__ * {box-sizing:border-box}
.img_ratio__146005__ a {display:block;vertical-align:top}
.img_ratio__146005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146005__ img {width:auto}
}

/*     146004 : 이미지 (비율형)      */
.img_ratio__146004__ {max-width:100%;vertical-align:top}
.img_ratio__146004__ * {box-sizing:border-box}
.img_ratio__146004__ a {display:block;vertical-align:top}
.img_ratio__146004__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146004__ img {width:auto}
}

/*     110930 : 점선      */
.dashed_line__110930__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110930__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110930__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110930__ {height:10px}
}

/*     146006 : 공백      */
.solid_line__146006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__146006__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146006__ {height:5px}
}

/*     145991 : 이미지 (비율형)      */
.img_ratio__145991__ {max-width:100%;vertical-align:top}
.img_ratio__145991__ * {box-sizing:border-box}
.img_ratio__145991__ a {display:block;vertical-align:top}
.img_ratio__145991__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145991__ img {width:auto}
}

/*     145997 : 이미지 (비율형)      */
.img_ratio__145997__ {max-width:100%;vertical-align:top}
.img_ratio__145997__ * {box-sizing:border-box}
.img_ratio__145997__ a {display:block;vertical-align:top}
.img_ratio__145997__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145997__ img {width:auto}
}

/*     145996 : 이미지 (비율형)      */
.img_ratio__145996__ {max-width:100%;vertical-align:top}
.img_ratio__145996__ * {box-sizing:border-box}
.img_ratio__145996__ a {display:block;vertical-align:top}
.img_ratio__145996__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145996__ img {width:auto}
}

/*     110733 : 점선      */
.dashed_line__110733__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110733__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110733__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110733__ {height:20px}
}

/*     145992 : 이미지 (비율형)      */
.img_ratio__145992__ {max-width:100%;vertical-align:top}
.img_ratio__145992__ * {box-sizing:border-box}
.img_ratio__145992__ a {display:block;vertical-align:top}
.img_ratio__145992__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145992__ img {width:auto}
}

/*     146007 : 공백      */
.solid_line__146007__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__146007__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146007__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146007__ {height:20px}
}

/*     145998 : 이미지 (비율형)      */
.img_ratio__145998__ {max-width:100%;vertical-align:top}
.img_ratio__145998__ * {box-sizing:border-box}
.img_ratio__145998__ a {display:block;vertical-align:top}
.img_ratio__145998__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145998__ img {width:auto}
}

/*     146000 : 이미지 (비율형)      */
.img_ratio__146000__ {max-width:100%;vertical-align:top}
.img_ratio__146000__ * {box-sizing:border-box}
.img_ratio__146000__ a {display:block;vertical-align:top}
.img_ratio__146000__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146000__ img {width:auto}
}

/*     146001 : 이미지 (비율형)      */
.img_ratio__146001__ {max-width:100%;vertical-align:top}
.img_ratio__146001__ * {box-sizing:border-box}
.img_ratio__146001__ a {display:block;vertical-align:top}
.img_ratio__146001__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146001__ img {width:auto}
}

/*     145999 : 이미지 (비율형)      */
.img_ratio__145999__ {max-width:100%;vertical-align:top}
.img_ratio__145999__ * {box-sizing:border-box}
.img_ratio__145999__ a {display:block;vertical-align:top}
.img_ratio__145999__ img {width:85%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145999__ img {width:auto}
}

/*     146002 : 이미지 (비율형)      */
.img_ratio__146002__ {max-width:100%;vertical-align:top}
.img_ratio__146002__ * {box-sizing:border-box}
.img_ratio__146002__ a {display:block;vertical-align:top}
.img_ratio__146002__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146002__ img {width:auto}
}

/*     146003 : 이미지 (비율형)      */
.img_ratio__146003__ {max-width:100%;vertical-align:top}
.img_ratio__146003__ * {box-sizing:border-box}
.img_ratio__146003__ a {display:block;vertical-align:top}
.img_ratio__146003__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146003__ img {width:auto}
}

/*     145989 : 타이틀 텍스트      */
.title__145989__ {font-size:0}
.title__145989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145989__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145989__.style_top p {padding-top:10px}
.title__145989__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145989__.style_right p {padding-right:14px}
.title__145989__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145989__.style_bottom p {padding-bottom:12px}
.title__145989__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145989__.style_left p {padding-left:14px}
.title__145989__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145989__.style_circle1 p {padding-left:18px}
.title__145989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145989__.style_circle2 p {padding-left:18px}
.title__145989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145989__ p {font-size:20px}
	.title__145989__.style_top p:before {width:20px}
	.title__145989__.style_right p:before {height:20px}
	.title__145989__.style_bottom p:before {width:20px}
	.title__145989__.style_left p:before {height:20px}
}

/*     145990 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__145990__ {max-width:882px;margin:0 auto}
.pm-slide_basic__145990__ a {display:block;position:relative;border:none}
.pm-slide_basic__145990__ a img {border:none}
.pm-slide_basic__145990__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__145990__ .item {position:relative}
.pm-slide_basic__145990__ .item img {vertical-align:top}
.pm-slide_basic__145990__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__145990__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__145990__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__145990__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__145990__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__145990__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__145990__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__145990__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__145990__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__145990__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__145990__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__145990__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__145990__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__145990__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__145990__ .owl-dots .owl-dot.active span,
.pm-slide_basic__145990__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_basic__145990__.empty__145990__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__145990__.build_edit_mode .item {display:none}
.pm-slide_basic__145990__.build_edit_mode .item:first-child {display:block}

/*     108821 : 제목&내용 가로형      */
.text_horizontal__108821__ .title__108821__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108821__ .text__108821__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108821__:after {content:'';display:block;clear:both}
	.text_horizontal__108821__ .title__108821__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108821__ .text__108821__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108821__ .title__108821__ {font-size:20px}
	.text_horizontal__108821__ .text__108821__ {font-size:20px}
}

/*     108831 : 점선      */
.dashed_line__108831__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108831__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108831__ {height:20px}
}

/*     108823 : 제목&내용 가로형      */
.text_horizontal__108823__ .title__108823__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108823__ .text__108823__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108823__:after {content:'';display:block;clear:both}
	.text_horizontal__108823__ .title__108823__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108823__ .text__108823__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108823__ .title__108823__ {font-size:20px}
	.text_horizontal__108823__ .text__108823__ {font-size:20px}
}

/*     108832 : 점선      */
.dashed_line__108832__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108832__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108832__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108832__ {height:20px}
}

/*     108824 : 제목&내용 가로형      */
.text_horizontal__108824__ .title__108824__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108824__ .text__108824__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108824__:after {content:'';display:block;clear:both}
	.text_horizontal__108824__ .title__108824__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108824__ .text__108824__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108824__ .title__108824__ {font-size:20px}
	.text_horizontal__108824__ .text__108824__ {font-size:20px}
}

/*     108833 : 점선      */
.dashed_line__108833__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108833__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108833__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108833__ {height:20px}
}

/*     108825 : 제목&내용 가로형      */
.text_horizontal__108825__ .title__108825__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108825__ .text__108825__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108825__:after {content:'';display:block;clear:both}
	.text_horizontal__108825__ .title__108825__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108825__ .text__108825__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108825__ .title__108825__ {font-size:20px}
	.text_horizontal__108825__ .text__108825__ {font-size:20px}
}

/*     108834 : 점선      */
.dashed_line__108834__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108834__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108834__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108834__ {height:20px}
}

/*     108826 : 제목&내용 가로형      */
.text_horizontal__108826__ .title__108826__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108826__ .text__108826__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108826__:after {content:'';display:block;clear:both}
	.text_horizontal__108826__ .title__108826__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108826__ .text__108826__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108826__ .title__108826__ {font-size:20px}
	.text_horizontal__108826__ .text__108826__ {font-size:20px}
}

/*     108835 : 점선      */
.dashed_line__108835__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108835__ {height:20px}
}

/*     108827 : 제목&내용 가로형      */
.text_horizontal__108827__ .title__108827__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108827__ .text__108827__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108827__:after {content:'';display:block;clear:both}
	.text_horizontal__108827__ .title__108827__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108827__ .text__108827__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108827__ .title__108827__ {font-size:20px}
	.text_horizontal__108827__ .text__108827__ {font-size:20px}
}

/*     108836 : 점선      */
.dashed_line__108836__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108836__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108836__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108836__ {height:20px}
}

/*     108828 : 제목&내용 가로형      */
.text_horizontal__108828__ .title__108828__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108828__ .text__108828__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108828__:after {content:'';display:block;clear:both}
	.text_horizontal__108828__ .title__108828__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108828__ .text__108828__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108828__ .title__108828__ {font-size:20px}
	.text_horizontal__108828__ .text__108828__ {font-size:20px}
}

/*     108837 : 점선      */
.dashed_line__108837__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108837__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108837__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108837__ {height:20px}
}

/*     108829 : 제목&내용 가로형      */
.text_horizontal__108829__ .title__108829__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108829__ .text__108829__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108829__:after {content:'';display:block;clear:both}
	.text_horizontal__108829__ .title__108829__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108829__ .text__108829__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108829__ .title__108829__ {font-size:20px}
	.text_horizontal__108829__ .text__108829__ {font-size:20px}
}

/*     108838 : 점선      */
.dashed_line__108838__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108838__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108838__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108838__ {height:20px}
}

/*     108830 : 제목&내용 가로형      */
.text_horizontal__108830__ .title__108830__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__108830__ .text__108830__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__108830__:after {content:'';display:block;clear:both}
	.text_horizontal__108830__ .title__108830__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__108830__ .text__108830__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__108830__ .title__108830__ {font-size:20px}
	.text_horizontal__108830__ .text__108830__ {font-size:20px}
}

